@charset "utf-8";
/* CSS Document */
/******************* works **********************/
section#works div.re_btn_box {
    padding: 3em 0 0em 0;
}
section#works section.common{
	background-image: url(../img/works/common.jpg);
	background-position: 60% center;
}
section.priv_link div.border_box {
    padding: 3em 0 2em 0;
}
section#works figure.ach_box {
    width: 96%;
    margin: 0 auto;
	padding-bottom: 2.5em;
}
section#works figure.ach_box:nth-of-type(3n) {
    margin-right: auto;
}
section#works div.end_box h2 {
	font-size: 0.9em;
}

section#works div.re_btn_box a.re_btn {
    width: calc(100% - 54%);
}
section#works div#Watanabe {
    padding-bottom: 3em;
}
@media (min-width: 360px) and (max-width: 374px) {

}

@media (min-width: 414px) and (max-width: 767px) {

}
@media (min-width: 490px) and (max-width: 767px) {
	
/*section#works a.btn {
	width: calc(50% - 1.875em);
}
*/}